@font-face{font-display:swap;font-family:'Open Sans';src:url('/media/styles/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),url('/media/styles/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');font-weight:400;font-style: normal;}
body{font-family:'Open Sans',sans-serif;margin:0;padding:0;font-size:12px;line-height:1.2}
#article{position:relative;display:block;box-sizing:border-box;overflow:hidden;width:290px;height:250px;text-decoration:none;color:#000;padding:5px 5px 20px 160px}
aside{position:absolute;right:5px;bottom:5px;font-size:12px;color:grey}
h1{font-size:16px;margin:0 0 15px 0}
span{display:block;position:absolute;left:5px;top:5px;width:150px;height:240px;background-repeat:no-repeat;background-position:center;background-size:contain}

#items{width:100%;display:grid;grid-template-columns:repeat(auto-fit,150px);grid-template-rows:200px;grid-auto-flow:column;justify-content:space-evenly;overflow:hidden}
#items>a{display:block;background-repeat:no-repeat;background-position:center;background-size:contain}